#home-boxes{

	margin-top:70px;
	
	
	
}
.block-thumbnail h2{font-family: 'Oswald', sans-serif;}

.circleborder {
width: 200px;
height: 200px;
border-radius: 150px;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border:#76CEDB 10px solid;
  margin-left: 20px;

}
.circleborder:hover {border:#0061AF 10px solid;}

.home-action {

	background-color:#0A3341;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border:1px solid #FFF;
	
}
.home-action:hover {
	color:#F47422;
	background-color:#000;
	border:1px solid #F47422;
	text-decoration:none;
}

.home-action-header {color:#0A3341;text-decoration:none;}
.home-action-header:visited {color:#0A3341;text-decoration:none;}
.home-action-header:hover {color:#76CEDB;text-decoration:none;}


.img-polaroid {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.19);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.19);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 8px;
  border: none;
  /*background: url(/img/bg-polaroid.png) 0 0 repeat;*/
  background:#0A3341;
  box-shadow: none;
}
.img-polaroid img {
  max-width: inherit;
  width: 100%;
}
.img-polaroid:hover {

  background:#76CEDB;

}
figure.img-polaroid-1 {
  display: inline-block;
  margin: 0 0 15px 0;
}
.img-polaroid-1 {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 0;
  border: none;
  background: none;
  box-shadow: none;
}
.img-polaroid-1 img {
  max-width: inherit;
  width: 100%;
}
.thumbnails {
  margin: 0 0 0 0;
  padding: 0 0 77px 0;
  *zoom: 1;
}
.thumbnails:before,
.thumbnails:after {
  display: table;
  content: "";
  line-height: 0;
}
.thumbnails:after {
  clear: both;
}
.thumbnails .thumbnail {
  display: block;
  vertical-align: top;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0 0 0 20px;
  padding: 0;
  float: left;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.thumbnails .thumbnail .block-thumbnail {
  text-align: center;
  padding: 20px 0 0 0;
}
.thumbnails .thumbnail .block-thumbnail span {
  display: block;
  padding: 0 20px;
}
.thumbnails .thumbnail .block-thumbnail .img-polaroid {
  width: 100%;
}
.thumbnails .thumbnail .block-thumbnail p {
  padding: 0 15px;
  margin: 6px 0 31px 0;
}
.thumbnails .thumbnail .block-thumbnail h2 {
  /*background: url(/img/bg-h2.jpg) center bottom no-repeat;*/
  padding: 0 0 0px 0;
  margin: 9px 0 5px 0;
  color:#0A3341;
  font-size:24px;
}
.thumbnails-1 {
  margin: 0 0 0 -20px;
  position: relative;
  z-index: 100;
  padding: 0 0 0 0;
  *zoom: 1;
}
.thumbnails-1:before,
.thumbnails-1:after {
  display: table;
  content: "";
  line-height: 0;
}
.thumbnails-1:after {
  clear: both;
}
.thumbnails-1 .thumbnail-1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0 0 0 20px;
  padding: 0;
  float: left;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.block-thumbnail-1 {
  padding: 7px 0 46px 0;
}
.block-thumbnail-1 .img-polaroid-1 {
  width: 100%;
  margin: 0 0 30px 0;
}
.block-thumbnail-1 h3 {
  line-height: 13px;
  margin-bottom: 5px;
}
.light-content {background-color:#000;}


.banner {
  text-align: left;
  margin: 53px 0 0 0;
  padding: 0 0 33px 0;
  line-height: 1em;
  /*background: url('/img/divider.png') center bottom no-repeat;*/
  font-family: 'PT Sans', sans-serif;
}
.banner > span {
  font-size: 36px;
  font-family: 'PT Sans', sans-serif;
  text-transform: uppercase;
  display: block;
}
.banner > span em {
  color: #000;
  font-style: normal;
}
.banner > span span {
  color: #ff670d;
}
.banner > span strong {
  color: #0A3341;
}
.banner > strong {
  font-size: 16px;
  line-height: 30px;
  display: block;
 
  font-family: 'PT Sans', sans-serif;
  color: banner;
  font-weight: normal;
  margin: 15px 0 12px 0;
  
}
.banner > p {
  font-family: Arial, Geneva, sans-serif;
}
.banner > p span {
  color: #ff670d;
}
.div-list {
  text-align: right;
}
.div-block-container {
  *zoom: 1;
  padding-top: 53px;
  padding-bottom: 45px;
}
.div-block-container:before,
.div-block-container:after {
  display: table;
  content: "";
  line-height: 0;
}
.div-block-container:after {
  clear: both;
}
.div-block-container h2 {
  margin: 0;
}
.block-indent {
  margin: 31px 0 0 0;
  *zoom: 1;
}
.block-indent:before,
.block-indent:after {
  display: table;
  content: "";
  line-height: 0;
}
.block-indent:after {
  clear: both;
}
.block-indent .extra-wrap {
  padding: 10px 0 0 0;
}
.block-indent .img-polaroid-1 {
  float: left;
  margin: 0 30px 15px 0;
}
.block-indent h3 {
  margin-bottom: 5px;
}


/*-----================== MEDIA QUERIES============== ------*/
@media (min-width: 1180px) {
	
.chooseoptions{width:1180px;}

}

/*-----================== MEDIA QUERIES============== ------*/
@media (min-width: 1200px) {

  .br-1 {
    display: block;
  }
  .div-block-container {
    background: url(../img/divider-left.jpg) 263px 51px no-repeat;
  }
  .text-left {
    display: block !important;
    float: left;
    font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
    color: #5d5c5c;
    margin: 48px 0 0 15px;
  }
  .box-thumbnails {
    position: relative;
    z-index: 100;
  }
  .thumbnails {
    margin: 0 0 0 0;
   /* background: url(../img/divider.png) center bottom no-repeat;*/
  }
  .thumbnails .thumbnail {
    margin: -51px 0 0 20px;
  }
  .thumbnails .thumbnail .block-thumbnail {
    padding: 0;
  }
  .thumbnails-1 {
    margin: 0 0 0 -30px;
  }
  .thumbnails-1 .thumbnail-1 {
    margin: 0 0 0 30px;
  }
  .light-content {
    /*background: url(../img/light-thumbnails.png) center 0 no-repeat;*/
  }
  .block-container {
    background: url(../img/light-footer.png) right 0 no-repeat;
  }
  .block-blog .extra-wrap {
    overflow: hidden;
  }
  #contact-form label {
    display: inline-block;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    width: 250px;
  }
  .block-404 {
    padding-right: 147px;
  }
  #search input {
    width: 251px;
  }
  #search .link {
    float: none;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .nav-collapse_ {
    height: auto !important;
  }
}
@media (max-width: 979px) {
  .nav-collapse_ {
    height: auto !important;
  }
  .navbar_ .navbar-inner {
    text-align: center;
  }
  .navbar_ .brand {
    float: none;
    margin-bottom: 20px;
  }
  .navbar_ .nav-collapse_ {
    height: auto !important;
    float: none;
  }
  .navbar_ .nav-collapse_ .nav {
    float: none;
    text-align: center;
    display: inline-block;
  }
  .navbar_ .nav-collapse_ .nav li a {
    font-weight: normal;
  }
  .map iframe {
    height: 400px;
  }
  .block-indent .img-polaroid-1 {
    margin-right: 20px;
  }
  .block-indent .extra-wrap {
    overflow: visible;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .block-blog .img-polaroid-1 {
    float: none;
    width: 100%;
    margin: 0 0 15px 0;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    width: 152px;
  }
  .form-div-1,
  .form-div-2 {
    margin-right: 10px;
  }
}
@media (max-width: 767px) {
	
.circleborder {
width: 100px;
height: 100px;
border-radius: 150px;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border:#76CEDB 10px solid;
  margin-left: 20px;

}
.mobboxes{
clear:both;}

	
  header {
    padding-bottom: 10px;
  }
  .navbar_ .nav-collapse_ .nav {
    display: none;
  }
  .nav-collapse_ {
    height: auto !important;
  }
  .select-menu {
    display: block !important;
    margin-bottom: 2px;
    width: 100%;
    border: 1px solid #fff;
    background: #f0620e;
    color: #000;
    cursor: pointer;
  }
  .select-menu option {
    padding-bottom: 3px;
  }
  #toTop {
    display: none !important;
  }
  .thumbnails .thumbnail {
    float: left;
    width: 40%;
    margin: 0 20px 20px 0;
  }
  .div-list {
    text-align: left;
    margin-bottom: 50px;
  }
  .banner {
    line-height: 1.2em;
  }
  .banner > span {
    line-height: 1em;
  }
  .block-indent {
    margin: 20px 0;
  }
  .block-indent .extra-wrap {
    overflow: visible;
  }
  .thumbnails-1 {
    margin: 0 0 0 0;
  }
  .thumbnails-1 .thumbnail-1 {
    margin: 0 20px 0 0;
    float: left;
    width: 40%;
  }
  .block-blog .img-polaroid-1 {
    float: left;
    margin: 4px 20px 15px 0;
  }
  .block-blog p {
    margin-bottom: 20px;
  }
  .block-blog .extra-wrap {
    overflow: visible;
  }
  .map iframe {
    height: 300px;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
  }
}